
#: macros3.lisp:13
msgid ""
"The form ~S yielded ~:[no values~;~:*~{~S~^ ; ~}~] ,~@\n"
"                       that's not of type ~S."
msgstr ""

#: macros3.lisp:64
msgid "LETF* code contains a dotted list, ending with ~S"
msgstr ""

#: macros3.lisp:83
msgid "illegal syntax in LETF* binding: ~S"
msgstr ""

#: macros3.lisp:227
msgid "LETF code contains a dotted list, ending with ~S"
msgstr ""

#: macros3.lisp:246
msgid "illegal syntax in LETF binding: ~S"
msgstr ""
